[ColorTheme]
Version=1.0
Name=User scheme (0)
EnableColorFilters=1
Description=It is not translated
Name.0419=Пользовательская (0)
Description.0419=Автоматически создана из пользовательских настроек
[Colors]
ColorFilter1=>{Время} Изменён за последний 1 час
ColorFilter1Color=9804543
ColorFilter2=>{Время} Изменён за последний 1 день
ColorFilter2Color=13816575
InverseCursor=0
ThemedCursor=0
InverseSelection=0
BackColor=0
BackColor2=0
ForeColor=65280
MarkColor=255
CursorColor=255
CursorText=-1
ColorFilter1ColorDark=9066982,9804543
ColorFilter2ColorDark=14474485,13816575
